local ADDON_NAME, ns = ...
local L = ns.NewLocale('enUS')
if not L then return end

-------------------------------------------------------------------------------
-------------------------------- DRAGON ISLES ---------------------------------
-------------------------------------------------------------------------------

L['gem_cluster_note'] = 'The required item can be found at Renown 21 with the Dragonscale Expedition in in Expedition Scout\'s Packs and Disturbed Dirts.'

L['options_icons_bonus_boss'] = 'Bonus Elites'
L['options_icons_bonus_boss_desc'] = 'Display locations of bonus elites.'

L['dragon_glyph'] = 'Dragon Glyph'
L['options_icons_dragon_glyph'] = 'Dragon Glyphs'
L['options_icons_dragon_glyph_desc'] = 'Display the location of all 48 dragon glyphs.'

L['dragonscale_expedition_flag'] = 'Dragonscale Expedition Flag'
L['flags_placed'] = 'flags placed'
L['options_icons_flag'] = '{achievement:15890}'
L['options_icons_flag_desc'] = 'Display the location of all 20 flags for the achievement {achievement:15890}.'

L['options_icons_kite'] = '{achievement:16584}'
L['options_icons_kite_desc'] = 'Display the location of {npc:198118s} for the achievement {achievement:16584}.'

L['disturbed_dirt'] = 'Disturbed Dirt'
L['options_icons_disturbed_dirt'] = 'Disturbed Dirt'
L['options_icons_disturbed_dirt_desc'] = 'Display the location of Disturbed Dirt.'

L['scout_pack'] = 'Expedition Scout\'s Pack'
L['options_icons_scout_pack'] = 'Expedition Scout\'s Packs'
L['options_icons_scout_pack_desc'] = 'Display the location of Expedition Scout\'s Packs.'

L['dr_best'] = 'Your best time:\n - Normal: %.3fs\n - Advanced: %.3fs'
L['dr_best_dash'] = 'Your best time:\n - %.3fs'
L['dr_note'] = 'Target time:\n - Normal: %ss / %ss\n - Advanced: %ss / %ss'
L['dr_note_dash'] = 'Target time:\n - %ss / %ss'
L['dr_bronze'] = '\n\nFinish the race to get ' .. ns.color.Bronze('Bronze') .. '.'
L['options_icons_dragonrace'] = 'Dragonraces'
L['options_icons_dragonrace_desc'] = 'Display the location of dragonraces.'

-------------------------------------------------------------------------------
------------------------------- THE AZURE SPAN --------------------------------
-------------------------------------------------------------------------------

L['blisterhide_note'] = 'Appears simultaneously with {npc:197344}, {npc:197356} and {npc:197354}'
L['fisherman_tinnak_note'] = 'Collect |cFFFFFD00Broken Fishing Pole|r, |cFFFFFD00Torn Fishing Net|r and |cFFFFFD00Old Harpoon|r to spawn the rare.'
L['gnarls_note'] = 'Appears simultaneously with {npc:197344}, {npc:197353} and {npc:197356}'
L['high_shaman_rotknuckle_note'] = 'Appears simultaneously with {npc:197344}, {npc:197353} and {npc:197354}'
L['snarglebone_note'] = 'Appears simultaneously with {npc:197353}, {npc:197356} and {npc:197354}'
L['spellwrought_snowman_note'] = 'Collect 10x {npc:193424} and bring them to {npc:193242}.'
L['trilvarus_loreweaver_note'] = 'Collect a |cFFFFFD00Singing Fragment|r to get {spell:382076} and use the |cFFFFFD00Uncharded Focus|r to spawn the rare.'

L['breezebiter_note'] = 'Flies in the sky to pull him down, fly close to him.'

L['forgotten_jewel_box_note'] = 'Loot {item:199065} from a Clan Chest in Ridgewater Retreat (49.4 67.3) on the Ohn\'ahran Plains and use it.'
L['gnoll_fiend_flail_note'] = '{item:199066} can be found in Expedition Scout\'s Packs and Disturbed Dirts.'
L['pepper_hammer_note'] = 'Collect |cFFFFFD00Tree Sap|r and then use the |cFFFFFD00Stick|r to lure the {npc:195373}.\n\n|cFFFF0000(BUG: To click on the stick a reload might be necessary)|r'

L['leyline_note'] = 'Realign the ley line.'
L['options_icons_layline'] = '{achievement:16638}'
L['options_icons_layline_desc'] = 'Display the location of all ley line for the achievement {achievement:16638}.'

-------------------------------------------------------------------------------
------------------------------- FORBIDDEN REACH -------------------------------
-------------------------------------------------------------------------------

L['bag_of_enchanted_wind'] = 'Bag of Enchanted Wind'
L['bag_of_enchanted_wind_note'] = 'Located up in the tower.'
L['hessethiash_treasure'] = 'Hessethiash\'s Poorly Hidden Treasure'
L['lost_draconic_hourglass'] = 'Lost Draconic Hourglass'
L['suspicious_bottle_treasure'] = 'Suspicious Bottle'
L['mysterious_wand'] = 'Mysterious Wand'
L['mysterious_wand_note'] = 'Pick up the |cFFFFFD00Crystal Key|r and place it into the |cFFFFFD00Crystal Focus|r.'

-------------------------------------------------------------------------------
------------------------------ OHN'AHRAN PLAINS -------------------------------
-------------------------------------------------------------------------------

L['shade_of_grief_note'] = 'Click the {npc:193166} to spawn the rare.'

L['gold_swong_coin_note'] = 'Inside the cave with {npc:191608} to his right side.'
L['nokhud_warspear_note'] = '{item:194540} can be found in Expedition Scout\'s Packs and Disturbed Dirts.'
L['slightly_chewed_duck_egg_note'] = 'Find and pet {npc:192997} to get {item:195453} then use it. {item:199171} incubates in 3 days into {item:199172}.'
L['yennus_boat'] = 'Tuskarr Toy Boat'
L['yennus_boat_note'] = 'Loot the |cFFFFFD00Tuskarr Toy Boat|r to get {item:200876}, which starts the quest {quest:72063} that can be turned in at {npc:195252}.'

L['lizi_note'] = 'Complete the Initiate\'s Day Out storyline starting with {quest:65901}. Complete the quests each day to mend Lizi and receive your mount.\n\nIn addition to items required all quests require 150x {currency:2003} for a total of 750x {currency:2003}.'
L['lizi_note_day1'] = 'Collect 20x {item:192615} from insect mobs in the |cFFFFFD00Dragon Isles|r'
L['lizi_note_day2'] = 'Collect 20x {item:192658} from plant mobs in the |cFFFFFD00Dragon Isles|r'
L['lizi_note_day3'] = 'Collect 10x {item:194966} fished from any waters in the |cFFFFFD00Dragon Isles|r. Most commonly found in inland |cFFFFFD00Ohn\'ahran Plains|r'
L['lizi_note_day4'] = 'Collect 20x {item:192636} from mammoths in |cFFFFFD00Ohn\'ahran Plains|r'
L['lizi_note_day5'] = 'Purchase 1x {item:200598} from {npc:190015} in a tent south of |cFFFFFD00Ohn\'iri Springs|r'

L['ohnahra_note_start'] = 'Complete the Initiate\'s Day Out storyline starting with {quest:65901} then {npc:190022} will appear in |cFFFFFD00Ohn\'iri Springs|r behind a Windsage hut.\n\nGather the following materials:'
L['ohnahra_note_item1'] = 'Collect 3x {item:201929} from {npc:186151}, the final boss of the |cFFFFFD00Nokhud Offensive|r dungeon. Not a 100% drop.'
L['ohnahra_note_item2'] = 'Purchase 1x {item:201323} from {npc:196707} for 50x {currency:2003} and 1x {item:194562}.\n{item:194562} can be looted from Time-Lost mobs in |cFFFFFD00Thaldrazsus|r.'
L['ohnahra_note_item3'] = 'Purchase 1x {item:191507} from the Auction House. (Alchemists can purchase {item:191588} from {npc:196707} starting at Renown 22)'
L['ohnahra_note_end'] = 'Once you have all materials, return to {npc:190022} and accept {quest:72512}. Go to {npc:194796} to turn in the quest and receive your mount.'

L['bakar_note'] = 'Pet the dog!'
L['bakar_ellam_note'] = 'If enough players pet this dog, she will lead you to her treasure.'
L['bakar_hugo_note'] = 'Travels with the Aylaag Camp.'
L['options_icons_bakar'] = '{achievement:16424}'
L['options_icons_bakar_desc'] = 'Display the location of all dogs (bakar) for the achievement {achievement:16424}.'

L['dreamguard_note'] = 'Target the Dreamguard and ' .. ns.color.Orange('/sleep')
L['options_icons_dreamguards'] = '{achievement:16574}'
L['options_icons_dreamguards_desc'] = 'Display Dreamguard locations for {achievement:16574}'

-------------------------------------------------------------------------------
--------------------------------- THALDRASZUS ---------------------------------
-------------------------------------------------------------------------------

L['blightpaw_note'] = 'Talk to {npc:193222} nearby and agree to help him.'
L['woofang_note'] = 'Pet {npc:193156} to spawn the rare.'

L['acorn_harvester_note'] = 'Collect an |cFFFFFD00Acorn|r from the ground nearby to get {spell:388485} and then interact with {npc:196172}.'
L['cracked_hourglass_note'] = '{item:199068} can be found in Expedition Scout\'s Packs and Disturbed Dirts.'
L['sandy_wooden_duck_note'] = 'Collect {item:199069} and use it.'

-------------------------------------------------------------------------------
------------------------------ THE WAKING SHORE -------------------------------
-------------------------------------------------------------------------------

L['brundin_the_dragonbane_note'] = 'The Qalashi War Party travels on there {npc:192737} to this tower.'
L['shasith_note'] = 'Inside the |cFFFFFD00Obsidian Throne|r. \n\nYou and other Players have to return a total of 20x {item:191264}. To craft a key you need to combine 30x {item:191251} and 3x {item:193201}, you can get these items from Obsidian Citadel Mobs.'
L['worldcarver_atir_note'] = 'Collect 3x {item:191211} from {npc:187366} nearby and place them at {npc:197395} to spawn the rare.'

L['bubble_drifter_note'] = '{item:199061} can be found in Expedition Scout\'s Packs and Disturbed Dirts.'
L['dead_mans_chestplate_note'] = 'Inside the tower on the middle floor.'
L['golden_dragon_goblet_note'] = 'Loot {item:202081} from {npc:190056} on the |cFFFFFD00Wild Coast|r and complete the small quest line.'
L['misty_treasure_chest_note'] = 'Stand on the {npc:185485} that sticks out of the waterfall to enter the cave.'
L['onyx_gem_cluster_note'] = 'At Renown 21 with the Dragonscale Expedition you can complete the quest {quest:70833} to get {item:200738} as a reward (one time per account) or buy the map from {npc:189065} for 3 {item:192863} and 500 {currency:2003} and use it.'

L['fullsails_supply_chest'] = 'Fullsails Supply Chest'
L['hidden_hornswog_hoard'] = 'Hidden Hornswog Hoard'
L['hidden_hornswog_hoard_note'] = 'Collect {item:200064}, {item:200065} and {item:200066}, combine them at the |cFFFFFD00"Observant Riddles: A Field Guide"|r near the treasure then feed the frog.'
